@charset "UTF-8";
.pc {
    display: block;
}
.sp {
    display: none;
}
.block {
    margin-right: auto;
    margin-left: auto;
    width: 1080px;
}
.heading {
    background: #DCECFF;
    padding: 18px 24px;
    border-bottom: 4px solid #3071BF;
}
.heading h2 {
    font-size: 24px;
    color: #163845;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.08em;
}
.arrow {
    display: inline-block;
    vertical-align: middle;
    color: #0B52AE;
    line-height: 1;
    width: 13px;
    height: 13px;
    border: 3px solid currentColor;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: translateX(-25%) rotate(45deg);
}
.sec01 {
    margin: 72px 0 0;
}
.sec01_mv {
    width: 100%;
}
.sec01_mv img {
    width: 100%;
}
.02sec01_mv img {
    width: 50%;
}
.sec01_ttl {
    display: block;
    margin: 24px 0 8px;
    font-size: 22px;
    font-weight: 700;
    line-height: 175%;
    color: #3071BF;
}
.sec01_txt {
    font-size: 16px;
    line-height: 170%;
    color: #222222;
    font-weight: 400;
    letter-spacing: 0;
}
.sec02 {
    margin: 80px 0 0;
}
.sec02 .heading {
    background: #FFE7E7;
    border-bottom: 4px solid #DD1111;
}
.sec02 .heading h2 {
    color: #222222;
}
.sec02_content {
    margin: 24px 0 40px;
    border: 1px solid #DD1111;
    padding: 8px 16px;
}
.sec02_content p {
    font-size: 16px;
    line-height: 170%;
    color: #DD1111;
    font-weight: 400;
    margin-bottom: 0;
    letter-spacing: 0;
}
.sec02_btn {
    text-align: center;
}
.sec02_btn + .sec02_btn {
    margin-top: 16px;
}
.sec02_btn a {
    position: relative;
    border: 2px solid #0B52AE;
    color: #0B52AE;
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0.08em;
    width: 508px;
    height: 60px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0 35px;
    border-radius: 4px;
}
.sec02_btn a .arrow {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 35px;
    margin: auto;
}
.sec02_container {
    margin: 80px 0 0;
}
.sec02_heading {
    position: relative;
    background: #3071BF;
    padding: 18px 25px;
    cursor: pointer;
}
.sec02_heading h4 {
    color: #fff;
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 0.08em;
    font-weight: 700;
    text-align: center;
}
.sec02_heading .plus,
.sec02_heading .minus {
  position: absolute;
  right: 24px;
  top: 50%;
  width: 20px;
  height: 20px;
  transform: translateY(-50%);
}
.sec02_heading .plus::before,
.sec02_heading .minus::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 20px;
  height: 2px;
  background: #fff;
  transform: translateY(-50%);
}
.sec02_heading .plus::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    width: 2px;
    height: 20px;
    background: #fff;
    transform: translateX(-50%);
}
.sec02_heading .minus {
    display: none;
}
.sec02_box {
    overflow: hidden;
    max-height: 0;
    opacity: 0;
    border: 2px solid #3071BF;
    padding: 0 24px;
    margin-top: 8px;
    transition:
      max-height 0.4s ease,
      opacity 0.4s ease,
      padding 0.4s ease;
}
.sec02_container.is-open .sec02_box {
    max-height: 2000px;
    opacity: 1;
    padding: 40px 24px;
}
.sec02_container.is-open .plus {
    display: none;
}
.sec02_container.is-open .minus {
    display: block;
}
.sec02_intro {
    font-size: 22px;
    font-weight: 700;
    color: #3071BF;
    line-height: 175%;
    letter-spacing: 0;
    margin-bottom: 32px;
}
.sec02_list {
    display: flex;
    flex-direction: column;
    gap: 32px;
}
.sec02_sbttl {
    font-size: 18px;
    line-height: 180%;
    font-weight: 700;
    color: #222222;
}
.sec02_sbtxt {
    font-size: 16px;
    font-weight: 400;
    line-height: 170%;
    color: #222222;
    margin: 8px 0;
    letter-spacing: 0;
}
.sec02_flow {
    margin-top: 16px;
    background: #F5F5F5;
    padding: 16px 24px;
}
.sec02_flow_ttl {
    font-size: 16px;
    font-weight: 700;
    line-height: 175%;
    color: #3071BF;
    margin-bottom: 8px;
    letter-spacing: 0;
}
.sec02_flow_list {
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.sec02_flow_item {
    font-size: 16px;
    font-weight: 400;
    line-height: 170%;
    color: #222222;
    letter-spacing: 0;
}
.sec02_flow_item a {
    color: #222222;
}
.sec03 {
    margin: 80px 0 0;
}
.sec03_wrap {
    margin-top: 48px;
}
.sec03_ttl {
    position: relative;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.08em;
    color: #222222;
    border-left: 6px solid #3071BF;
    padding-left: 24px;
}
.sec03_ttl:after {
    content: "";
    background: #3071BF;
    display: block;
    width: 100%;
    height: 2px;
    position: absolute;
    bottom: -11px;
    left: 0;
}
.sec03_txt {
    margin: 31px 0 48px;
    font-size: 20px;
    font-weight: 400;
    line-height: 160%;
    letter-spacing: 0.04em;
    color: #222222;
}
.sec03_txt.last {
    margin: 31px 0 0;
}
.sec03_img {
    width: 247px;
    margin: 24px auto 0;
}
.sec03_img img {
    width: 100%;
}
.sec04 {
  margin: 48px 0 48px;
}
.sec04_wrap {
    margin-top: 24px;
    background: #C8E8F5;
    padding: 14px 19px;
}
.sec04_list {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 21px;
}
.sec04_item {
    position: relative;
    background: #fff;
    padding: 11px 0 0;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.sec04_item:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: -18px;
    margin: auto;
    display: inline-block;
    vertical-align: middle;
    color: #222222;
    line-height: 1;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent;
    border-width: 12px 15px;
    border-left-color: currentColor;
    border-right: 0;
}
.sec04_item:last-child:after {
    content: none;
}
.sec04_num {
    font-size: 20px;
    font-weight: 700;
    display: block;
    text-align: center;
    margin-bottom: 7px;
    line-height: 1;
}
.sec04_txt {
    font-size: 18px;
    font-weight: 700;
    display: block;
    text-align: center;
    letter-spacing: 0.05em;
    line-height: 120%;
    margin-bottom: 12px;
}
.sec04_txt span {
    font-size: 14px;
}
.sec04_img {
    margin: 0 auto;
}
.sec04_item:nth-child(1) .sec04_img {
    width: 60px;
}
.sec04_item:nth-child(2) .sec04_img {
    width: 62px;
    margin: 0 auto 8px;
}
.sec04_item:nth-child(3) .sec04_img {
    width: 140px;
}
.sec04_item:nth-child(4) .sec04_img {
    width: 83px;
}
.sec04_item:nth-child(5) .sec04_img {
    width: 64px;
    margin: 0 auto 8px;
}
.sec04_img img {
    width: 100%;
}
.sec05 {
    margin: 80px 0 0;
}
.sec05_wrap {
    margin-top: 24px;
}
.sec05_list {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.sec05_item {
    position: relative;
    font-size: 16px;
    font-weight: 400;
    line-height: 170%;
    display: flex;
    align-items: baseline;
    gap: 8px;
    letter-spacing: 0;
}
.sec05_item:before {
    content: "";
    background: #222222;
    min-width: 12px;
    min-height: 12px;
    display: block;
}
.sec06 {
    margin: 80px 0 0;
}
.sec06_wrap {
    margin-top: 24px;
}
.sec06_list {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.sec06_head {
    position: relative;
    display: flex;
    align-items: center;
    gap: 16px;
    background: #F5F5F5;
    padding: 24px;
    cursor: pointer;
}
.sec06_q {
    background: #3071BF;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: 190%;
    letter-spacing: 0.04em;
    padding: 4px 7px;
}
.sec06_ttl {
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 700;
    line-height: 180%;
    color: #000000;
    letter-spacing: 0;
}
.sec06_foot {
    overflow: hidden;
    max-height: 0;
    opacity: 0;
    padding: 0 24px;
    transition:
      max-height 0.4s ease,
      opacity 0.4s ease,
      padding 0.4s ease;
    display: flex;
    align-items: flex-start;
    gap: 16px;
}
.sec06_item.is-open .sec06_foot {
    max-height: 500px;
    opacity: 1;
    padding: 24px;
}
.sec06_a {
    background: #F5F5F5;
    color: #000000;
    font-size: 18px;
    font-weight: 700;
    line-height: 190%;
    letter-spacing: 0.04em;
    padding: 4px 7px;
}
.sec06_txt {
    font-size: 16px;
    font-weight: 400;
    line-height: 170%;
    color: #000000;
    margin-bottom: 0;
    letter-spacing: 0;
}
.sec06_head .minus {
    display: none;
}
.sec06_item.is-open .plus {
    display: none;
}
.sec06_item.is-open .minus {
    display: block;
}
.sec06_head .plus,
.sec06_head .minus {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 24px;
    margin: auto;
    width: 20px;
    height: 20px;
}
.sec06_head .plus::before,
.sec06_head .minus::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 22px;
    height: 2px;
    background: #222222;
    transform: translateY(-50%);
}
.sec06_head .plus::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    width: 2px;
    height: 22px;
    background: #222222;
    transform: translateX(-50%);
}
.sec06_head .minus {
    display: none;
}
.sec06_btn {
    text-align: center;
    margin-top: 60px;
}
.sec06_btn a {
    position: relative;
    border: 2px solid #0B52AE;
    color: #0B52AE;
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0.08em;
    width: 508px;
    height: 60px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0 35px;
    border-radius: 4px;
}
.sec06_btn a .arrow {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 35px;
    margin: auto;
}
.sec07 {
    margin: 80px 0;
}
.sec07_wrap {
    margin-top: 24px;
}
.sec07_content {
    border: 1px solid #222222;
    padding: 24px;
}
.sec07_txt {
    font-size: 16px;
    line-height: 180%;
    font-weight: 400;
    color: #222222;
    margin-bottom: 0;
    letter-spacing: 0;
}
.sec07_link {
    padding-right: 15px;
    position: relative;
    color: #1558D6;
    font-size: 16px;
    font-weight: 400;
    line-height: 180%;
    text-decoration: underline;
    letter-spacing: 0;
}
.sec07_link::after {
    content: "";
    position: absolute;
    right: 0;
    top: 30%;
    transform: translateY(-50%);
    border: none;
    display: inline-block;
    background-size: contain;
    background-image: url('../../../assets/images/logo/icn_blank_flat.svg');
    background-repeat: no-repeat;
    margin-bottom: -3px;
    margin-left: 4px;
    width: 10px;
    height: 10px;
    transform: rotate(0);
}
.sec07_check {
    margin-top: 46px;
    text-align: center;
}
.sec07_check_label {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    font-size: 16px;
    line-height: 16px;
    color: #222222;
    letter-spacing: 0.08em;
    font-weight: 700;
    cursor: pointer;
}
.sec07_check_label input {
    display: none;
}
.sec07_check_label:before {
    content: '';
    min-width: 28px;
    min-height: 28px;
    background: #fff;
    border: 1px solid #222222;
}
.sec07_check_label:has(:checked):after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 9px;
    margin: auto;
    transform: rotate(45deg);
    width: 9px;
    height: 16px;
    border: solid #000;
    border-width: 0 3px 3px 0;
}
.disabled {
    pointer-events: none;
    opacity: 0.5;
}
input:disabled,
textarea:disabled,
button:disabled{
    pointer-events: none;
    opacity: 0.5;
}
.sec07_btn {
    text-align: center;
    margin-top: 24px;
}
.sec07_btn a {
    position: relative;
    background: #5EAC2D;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0.08em;
    width: 508px;
    height: 60px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0 35px;
    border-radius: 4px;
}
.sec07_btn a .arrow {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 36px;
    margin: auto;
    color: #fff;
    transform: translateY(-25%) rotate(135deg);
}
.sec08 {
    margin: 0 0 120px;
}
.sec08_wrap {
    margin-top: 24px;
}
.sec08_description {
    font-size: 16px;
    line-height: 170%;
    font-weight: 400;
    color: #222222;
    letter-spacing: 0;
}
.sec08_form {
    margin-top: 24px;
}
.form-group {
    margin-bottom: 39px;
}
.form-group label {
    display: block;
    font-weight: 700;
    font-size: 18px;
    line-height: 180%;
    color: #222222;
    margin-bottom: 13px;
    letter-spacing: 0;
}
.form-group .required {
    background: #DD1111;
    color: #fff;
    font-size: 14px;
    line-height: 160%;
    font-weight: 400;
    padding: 0 7px;
    margin-left: 7px;
}
.form-group input,
.form-group select {
    width: 100%;
    height: 52px;
    padding: 12px 8px;
    border: 1px solid #A1A1A1;
    font-size: 16px;
    line-height: 160%;
    font-weight: 400;
}
.form-group input::placeholder {
    color: #A1A1A1;
    font-weight: 400;
}
.form-row {
    display: flex;
    gap: 24px;
}
.input-wrap {
    width: 100%;
}
.input-label {
    font-size: 13px;
    font-weight: 400;
    line-height: 160%;
    color: #222222;
    margin-bottom: 4px;
}
.form-row input {
    flex: 1;
}
.form-group .note {
    color: #DD1111;
    font-size: 14px;
    line-height: 160%;
    font-weight: 400;
    margin-top: 8px;
    margin-bottom: 0;
    letter-spacing: 0;
}
.form-group .birth-wrap {
    display: flex;
    align-items: center;
    gap: 24px;
    width: 100%;
}
.form-group .birth-item {
    display: flex;
    align-items: center;
    gap: 8px;
    width: 100%;
    font-size: 16px;
    line-height: 160%;
    font-weight: 400;
    color: #222222;
}
.form-group .birth-item input {
    height: 52px;
    border: 1px solid #A1A1A1;
    padding: 8px 13px;
    font-size: 16px;
    line-height: 160%;
    font-weight: 400;
}
.form-group .birth-item .birth-select {
    position: relative;
    width: 100%;
}
.form-group .birth-item .birth-select::before {
    content: "";
    border-left: 1px solid #A1A1A1;
    width: 55px;
    height: 100%;
    position: absolute;
    right: 0;
}
.form-group .birth-item .birth-select::after {
    content: "";
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><path d='M0 0 L5 6 L10 0' fill='none' stroke='%23999' stroke-width='2'/></svg>") no-repeat;
    background-size: contain;
    background-position: center;
    display: block;
    width: 11px;
    height: 8px;
    position: absolute;
    right: 19px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.form-group .birth-item .birth-select select {
    -webkit-appearance: none;
    appearance: none;
    height: 52px;
    width: 100%;
    border: 1px solid #A1A1A1;
    font-size: 16px;
    line-height: 160%;
    font-weight: 400;
    padding: 8px 13px;
    position: relative;
    z-index: 3;
    background: transparent;
}
.form-group .birth-item.birth-year {
    position: relative;
}
.form-group .birth-unit {
    font-size: 16px;
    line-height: 160%;
    font-weight: 400;
    color: #222222;
}
.submit-btn {
    position: relative;
    width: 508px;
    height: 60px;
    background: #5EAC2D;
    color: #fff;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 0.08em;
    font-weight: 700;
    border: none;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}
.submit-btn .arrow {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 36px;
    margin: auto;
    color: #fff;
    transform: translateY(-25%) rotate(135deg);
}
.modal-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.5);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}
.modal-overlay.is-open {
    display: flex;
}
.modal-contatent {
    position: relative;
    background: #fff;
    padding: 32px;
    width: 660px;
    text-align: center;
    border-radius: 8px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    border: 1px solid #AFAFAF;
}
.modal-close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    display: block;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: #515151;
    cursor: pointer;
}
.modal-close-btn::before,
.modal-close-btn::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 2px;
    height: 10px;
    background: #fff;
}
.modal-close-btn::before {
    transform: translate(-50%,-50%) rotate(45deg);
}
.modal-close-btn::after {
    transform: translate(-50%,-50%) rotate(-45deg);
}
.modal-txt {
    font-size: 16px;
    line-height: 160%;
    font-weight: 400;
    margin-bottom: 8px;
    color: #DD1111;
    letter-spacing: 0;
}
.modal-check {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    font-size: 16px;
    line-height: 16px;
    color: #222222;
    letter-spacing: 0.08em;
    font-weight: 400;
    cursor: pointer;
}
.modal-check:before {
    content: '';
    min-width: 21px;
    min-height: 21px;
    background: #fff;
    border: 1px solid #222222;
}
.modal-check input {
    display: none;
}
.modal-check:has(:checked):after {
    content: '';
    position: absolute;
    top: -2px;
    bottom: 0;
    left: 7px;
    margin: auto;
    transform: rotate(45deg);
    width: 7px;
    height: 13px;
    border: solid #000;
    border-width: 0 3px 3px 0;
}
.modal-submit-btn {
    position: relative;
    width: 302px;
    height: 60px;
    background: #5EAC2D;
    color: #fff;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0.08em;
    font-weight: 700;
    border: none;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 24px auto 0;
    border-radius: 4px;
}
.modal-submit-btn .arrow {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 13px;
    margin: auto;
    color: #fff;
    width: 10px;
    height: 10px;
    transform: translateY(-25%) rotate(135deg);
}
.sec09 {
    margin: 0 0 97px;
}
.sec09_wrap {
    margin-top: 24px;
}
.sec09_error {
    color: #FF0000;
    font-size: 16px;
    font-weight: 500;
    line-height: 170%;
    margin-bottom: 0;
}
.sec09_list {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-top: 24px;
}
.sec09_item {
    background: #F5F5F5;
    padding: 24px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.sec09_head {
    display: flex;
    align-items: baseline;
}
.sec09_q {
    font-size: 18px;
    font-weight: 700;
    line-height: 180%;
    color: #222222;
    letter-spacing: 0;
}
.sec09_ttl {
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 700;
    line-height: 180%;
    color: #222222;
    letter-spacing: 0;
}
.sec09_foot {
    display: flex;
    align-items: baseline;
}
.sec09_a {
    font-size: 16px;
    font-weight: 500;
    line-height: 170%;
    color: #222222;
    letter-spacing: 0;
}
.sec09_txt {
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 500;
    line-height: 170%;
    color: #222222;
    letter-spacing: 0;
}
.sec09_btn {
    text-align: center;
    margin-top: 40px;
}
.sec09_btn a {
    position: relative;
    border: 2px solid #0B52AE;
    color: #0B52AE;
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0.08em;
    width: 508px;
    height: 60px;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 35px;
    border-radius: 4px;
}
@media screen and (max-width: 768px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
    .inner {
        padding: 0 20px;
    }
    .block {
        width: 100%;
    }
    .heading {
        padding: 18px 16px;
    }
    .heading h2 {
        font-size: 18px;
    }
    .sec01 {
        margin: 24px 0 0;
    }
    .sec01 .inner {
        padding: 0;
    }
    .sec01_ttl {
        font-size: 14px;
        line-height: 170%;
        margin: 15px 0 8px;
        padding: 0 20px;
    }
    .sec01_txt {
        font-size: 12px;
        padding: 0 20px;
    }
    .sec02 {
        margin: 24px 0 0;
    }
    .sec02_content {
        margin: 19px 0 18px;
        padding: 16px;
    }
    .sec02_content p {
        font-size: 14px;
    }
    .sec02_btn a {
        width: 90%;
        font-size: 14px;
        justify-content: center;
        padding: 0 13px;
        line-height: 140%;
    }
    .sec02_btn a .arrow {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 14px;
        margin: auto;
    }
    .sec02_container {
        margin: 32px 0 0;
    }
    .sec02_heading {
        padding: 7px 12px;
    }
    .sec02_heading h4 {
        font-size: 18px;
    }
    .sec02_heading .plus,
    .sec02_heading .minus {
        right: 12px;
        width: 16px;
        height: 16px;
    }
    .sec02_heading .plus::before,
    .sec02_heading .minus::before {
        width: 16px;
    }
    .sec02_heading .plus::after {
        height: 16px;
    }
    .sec02_container.is-open .sec02_box {
        padding: 20px 17px;
    }
    .sec02_intro {
        font-size: 18px;
    }
    .sec02_sbttl {
        font-size: 16px;
    }
    .sec02_sbtxt {
        font-size: 14px;
        line-height: 160%;
        margin: 8px 0 16px;
    }
    .sec02_container.is-open .sec02_box .sec02_btn a {
        width: 100%;
    }
    .sec02_flow {
        margin-top: 0;
        padding: 16px;
    }
    .sec02_flow_ttl {
        font-size: 14px;
    }
    .sec02_flow_item {
        font-size: 14px;
        line-height: 160%;
    }
    .sec03 {
        margin: 32px 0 0;
    }
    .sec03_wrap {
        margin-top: 24px;
    }
    .sec03_ttl {
        font-size: 16px;
        padding-left: 24px;
    }
    .sec03_txt {
        margin: 27px 0 24px;
        font-size: 14px;
    }
    .sec03_txt.last {
        margin: 27px 0 0;
    }
    .sec03_img {
        width: 153px;
    }
    .sec04 {
        margin: 32px 0 0;
    }
    .sec04_wrap {
        margin-top: 24px;
        padding: 7px 10px;
    }
    .sec04_list {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 7px 10px;
    }
    .sec04_item {
        width: calc((100% - 20px) / 3);
        padding: 5px 0 0;
        gap: 3px;
    }
    .sec04_item:after {
        right: -9px;
        border-width: 7px;
    }
    .sec04_item:nth-child(3)::after {
        content: none;
    }
    .sec04_item:nth-child(4)::before {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: -10px;
        margin: auto;
        display: inline-block;
        vertical-align: middle;
        color: #222222;
        line-height: 1;
        width: 0;
        height: 0;
        border-style: solid;
        border-color: transparent;
        border-width: 7px;
        border-left-color: currentColor;
        border-right: 0;
    }
    .sec04_num {
        font-size: 14px;
        margin-bottom: 4px;
    }
    .sec04_txt {
        font-size: 10px;
        margin-bottom: 0;
    }
    .sec04_txt span {
        font-size: 8px;
    }
    .sec04_item:nth-child(1) .sec04_img {
        width: 26px;
    }
    .sec04_item:nth-child(2) .sec04_img {
        width: 29px;
        margin: 0 auto 4px;
    }
    .sec04_item:nth-child(3) .sec04_img {
        width: 69px;
    }
    .sec04_item:nth-child(4) .sec04_img {
        width: 39px;
    }
    .sec04_item:nth-child(5) .sec04_img {
        width: 29px;
        margin: 0 auto 4px;
    }
    .sec05 {
        margin: 32px 0 0;
    }
    .sec05_wrap {
        margin-top: 18px;
    }
    .sec05_list {
        gap: 8px;
    }
    .sec05_item {
        font-size: 14px;
        line-height: 160%;
        gap: 4px;
    }
    .sec06 {
        margin: 32px 0 0;
    }
    .sec06_wrap {
        margin-top: 18px;
    }
    .sec06_list {
        gap: 18px;
    }
    .sec06_head {
        padding: 24px 48px 24px 16px;
        align-items: flex-start;
        gap: 8px;
    }
    .sec06_q {
        font-size: 14px;
        padding: 2px 4px;
    }
    .sec06_ttl {
        font-size: 14px;
    }
    .sec06_foot {
        gap: 8px;
    }
    .sec06_item.is-open .sec06_foot {
        padding: 24px 16px;
    }
    .sec06_a {
        font-size: 14px;
        padding: 2px 4px;
    }
    .sec06_txt {
        font-size: 14px;
    }
    .sec06_head .plus,
    .sec06_head .minus {
        width: 16px;
        height: 16px;
    }
    .sec06_head .plus::before,
    .sec06_head .minus::before {
        width: 16px;
    }
    .sec06_head .plus::after {
        height: 16px;
    }
    .sec06_btn {
        margin-top: 18px;
    }
    .sec06_btn a {
        width: 90%;
        font-size: 14px;
        justify-content: center;
    }
    .sec06_btn a .arrow {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 14px;
        margin: auto;
    }
    .sec07 {
        margin: 32px 0;
    }
    .sec07_wrap {
        margin-top: 18px;
    }
    .sec07_content {
        padding: 16px;
    }
    .sec07_txt {
        font-size: 12px;
        line-height: 160%;
    }
    .sec07_link {
        font-size: 12px;
        line-height: 160%;
    }
    .sec07_check {
        margin-top: 18px;
    }
    .sec07_check_label {
        align-items: flex-start;
        gap: 6px;
        font-size: 14px;
        line-height: 140%;
        text-align: left;
    }
    .sec07_check_label:before {
        min-width: 18px;
        min-height: 18px;
    }
    .sec07_check_label:has(:checked):after {
        top: 3px;
        bottom: auto;
        left: 5px;
        width: 7px;
        height: 10px;
    }
    .sec07_btn a {
        width: 90%;
        font-size: 14px;
        justify-content: center;
    }
    .sec07_btn a .arrow {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 14px;
        margin: auto;
    }
    .sec08 {
        margin: 0 0 40px;
    }
    .sec08_wrap {
        margin-top: 18px;
    }
    .sec08_description {
        font-size: 14px;
    }
    .form-group label {
        display: inline-flex;
        flex-direction: column-reverse;
        gap: 7px;
        font-size: 16px;
        margin-bottom: 8px;
    }
    .form-group .required {
        margin-left: 0;
        font-size: 12px;
        width: 38px;
    }
    .form-group .note {
        font-size: 13px;
    }
    .form-group .birth-wrap {
        gap: 10px;
    }
    .form-group .birth-item .birth-select::before {
        width: 27px;
    }
    .form-group .birth-item .birth-select::after {
        right: 8px;
    }
    .form-group .birth-item .birth-select select {
        padding: 6px 8px;
    }
    .submit-btn {
        width: 90%;
        font-size: 14px;
        line-height: 140%;
    }
    .modal-contatent {
        width: 335px;
        margin: auto;
        padding: 40px 16px;
    }
    .modal-txt {
        font-size: 14px;
        text-align: left;
    }
    .modal-check {
        font-size: 14px;
        line-height: 140%;
        text-align: left;
        align-items: flex-start;
        gap: 6px;
    }
    .modal-check:before {
        min-width: 15px;
        min-height: 15px;
    }
    .modal-check:has(:checked):after {
        top: 2px;
        bottom: auto;
        left: 5px;
        width: 6px;
        height: 9px;
    }
    .modal-close-btn {
        top: 8px;
        right: 8px;
    }
    .sec09 {
        margin: 0 0 58px;
    }
    .sec09_wrap {
        margin-top: 19px;
    }
    .sec09_error {
        font-size: 14px;
    }
    .sec09_item {
        padding: 8px 16px;
        gap: 8px;
    }
    .sec09_head {
        gap: 16px;
    }
    .sec09_q {
        font-size: 14px;
    }
    .sec09_ttl {
        font-size: 14px;
    }
    .sec09_foot {
        gap: 16px;
    }
    .sec09_a {
        font-size: 14px;
    }
    .sec09_txt {
        font-size: 14px;
    }
    .sec09_btn {
        margin-top: 18px;
    }
    .sec09_btn a {
        width: 90%;
        font-size: 14px;
        justify-content: center;
        padding: 0 13px;
        line-height: 140%;
    }
    .sec09_btn a .arrow {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 14px;
        margin: auto;
    }
}

/*
===== Header Layout ==============================================================================
*/
.navbar {
    margin: 12px 0;
}
@media screen and (min-width: 768px) {
    .navbar {
        margin: 18px auto;
        width: 1260px;
    }
}

/*
===== Footer Layout ==============================================================================
*/
#footer {
    width: 100%;
    margin: 0 auto;
    padding: 25px 0 20px;
    font-size: 0.8em;
    clear: both;
    background: #d0f4ff;
}
address {
    text-align: center;
    font-style: normal;
}
#localNav {
    width: 950px;
    margin: 0 auto 40px;
}
#localNav ul {
    float: left;
    padding-top: 5px;
    padding-right: 56px;
}
#localNav ul.separateLine {
    background: url("https://tabiho.jp/common/images/separator_lnav.gif") no-repeat left 0;
}
#localNav li {
    padding: 0 0 0 28px;
    margin-bottom: 12px;
    text-align: left;
}
#localNav li a:link {
    color: #383c3d;
    text-decoration: none;
    padding: 0 0 0 12px;
    background: url("https://tabiho.jp/common/images/arrow_01_normal.gif") no-repeat 0 1px;
}
#localNav li a:visited {
    color: #383c3d;
    text-decoration: none;
    padding:0 0 0 12px;
    background: url("https://tabiho.jp/common/images/arrow_01_normal.gif") no-repeat 0 1px;
}
#localNav li a:hover {
    color: #383c3d;
    text-decoration: underline;
    background: url("https://tabiho.jp/common/images/arrow_01_active.gif") no-repeat 0 1px;
}
#localNav li a:active {
    color: #383c3d;
    text-decoration: underline;
}
#footer {
    padding: 30px 0;
    background: #5a5a5a;
    font-size: 116.666667%;
    line-height: 1;
}
body#flame3overwrite #footerContent {
    min-width: auto;
    background: none;
    font-size: inherit;
}
address {
    padding: 30px 0 0 !important;
    border-top: solid 1px #fff;
}
@media screen and (max-width: 767px){
    address img {
        max-width: 100%;
        width: 358px;
    }
}
#localNav {
    width: auto;
    max-width: 1040px;
    padding: 0 20px;
    box-sizing: border-box;
    display: flex;
}
body#flame3overwrite #localNav {
    margin-bottom: 40px;
}
#localNav ul {
    float: none;
    padding-top: 0;
    padding-right: 50px;
    }
#localNav ul.separateLine {
    background: none;
    position: relative;
}
#localNav ul.separateLine::before {
    content: "";
    width: 1px;
    height: 100%;
    left: -25px;
    background: #fff;
    position: absolute;
}
#localNav li {
    padding: 0;
    margin-bottom: 14px;
}
#localNav li:last-child {
    margin-bottom: 0;
}
#localNav li a:link {
    color: #fff;
    background: url("https://tabiho.jp/common/images/arrow_01.png") no-repeat 0 4px;
}
#localNav li a:visited {
    color: #fff;
    background: none;
}
#localNav li a:hover {
    color: #fff;
    background: none;
}
@media screen and (max-width: 767px){
    #localNav {
        padding: 0 15px;
        display: block;
        margin: 0 auto 30px !important;
    }
    #localNav ul.separateLine::before {
        display: none;
    }
    #localNav ul {
        padding-right: 0;
        padding-top: 18px;
    }
}
#errmsg {
    white-space: pre-wrap;
}